body{
    font-family: 'Advent Pro', sans-serif;
    font-size:14px;
}

.f-16{
    font-size:16px !important;
}

.f-14{
    font-size:16px !important;
}

.main-color{
    color:#000 !important;
}
.second-color{
    color:#fff !important;
}

.main-bg{
    background:#000 !important;
}
.second-bg{
    background:#fff !important;
}

.btn-main{
    font-family: 'Roboto', sans-serif;
    padding:10px 20px;
    background: #000;
    font-weight: bold;
    color:#fff;
    transition: .2s;
    -webkit-transition: .2s;
    -moz-transition: .2s;
    -ms-transition: .2s;
    -o-transition: .2s;
    border:1px solid #000;
    font-size: 16px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: 0.5px;
    text-align: center;
    color: #ffffff;
}

.btn-main:hover{
    background: #fff;
    color:#000;
    cursor: pointer;
}

.btn-second{
    font-family: 'Roboto', sans-serif;
    padding:10px 20px;
    background: #fff;
    font-weight: bold;
    transition: .2s;
    -webkit-transition: .2s;
    -moz-transition: .2s;
    -ms-transition: .2s;
    -o-transition: .2s;
    border:1px solid #fff;
    font-size: 16px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: 0.5px;
    text-align: center;
    color: #000;
}

.btn-second:hover{
    background: #000;
    color:#fff;
    cursor: pointer;
}

.navbar-brand img{
    width: 85%;
}

.navbar-brand{
    text-align: center;
}
.navbar{
    background-color: #fff !important;
}
.navbar .logos{
    display: flex;
}
.navbar .logos .logo{
    display:flex;
    align-items: center;
    margin-right: 15px;
}
.navbar .logos .logo img{
   width:50%;
}

.title{
    font-size:55px;
    color:#000;
    font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: -1px;
  color: #000000;
margin-bottom: 25px;

}

.desc{
    font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.71;
  letter-spacing: 0.5px;
  color: #231f20; 
margin-bottom: 25px;

}

.banner {
    background: #F2F2F2;
}

.banner .title{
font-size:67px;
line-height: 0.84;
letter-spacing: -2.41px;

}

.banner .desc{
    font-size: 16px;
    line-height: 1.5;
}

.banner .text-area{
    
    flex-direction:column;
    align-items:flex-start;
    padding: 8% 0;
    padding-left: 9%;
}

.banner .text-area .icon{
    width:15%;
    margin-left:15%;
}

.banner .content{
    padding:55px 0;
}

section{
    padding:55px 0;
}

.text-center{
    text-align: center;
}


.data .num{
    font-size: 99.1px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: 4px;
    text-align: center;
    color: #000000;
}

.data .name{
    font-size: 24px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.24;
  letter-spacing: normal;
  text-align: center;
  color: #231f20;
}



.features-area .text-area.left{
    text-align: right;
}
.features-area .text-area ul{
   margin-bottom: 55px;
}

.features-area .img-area img{
    width:100%;
}

.features-area ul li{
    display: flex;
}

.features-area ul li::before {
    content: "\2022";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
    color:#ffde3a; /* Change the color */
    font-weight: bold; /* If you want it to be bold */
    display: inline-block; /* Needed to add space between the bullet and the text */
    width: 1em; /* Also needed for space (tweak if needed) */
    margin-left:-1em; /* Also needed for space (tweak if needed) */
}

.features-area .text-area.left ul{
    direction: rtl;
}
.features-area .left ul li:before{
    margin-left: 1em !important; /* Also needed for space (tweak if needed) */
}

#sec6.text-centered .desc{
    text-align: center;
    margin:0 auto;
    width:65%;
}



.video-banner .title{
    font-size: 40px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: -0.73px;
    color: #ffffff;
}

.video-banner .desc{
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.57;
    letter-spacing: normal;
    color: #ffffff;
} 

.text-video{
    position: relative;
}

.video-banner .text-area{
    position: absolute;
    bottom:5%;
    left:6%;
}
.video-banner .text-area .desc{
    width:36%;
}

.bottom-logo{
    padding-bottom:10%;
}

.bottom-logo img{
    width:25%;
}
.bottom-logo .text-area img:hover{
    transform:scale(1.1);
    -webkit-transform:scale(1.1);
    -moz-transform:scale(1.1);
    -ms-transform:scale(1.1);
    -o-transform:scale(1.1);
    cursor:pointer;
  
}

.bottom-logo .text-area img{
    width:75%;
    height:58px;
    margin:10px;
    object-fit: contain;
    transition: .2s;
    -webkit-transition: .2s;
    -moz-transition: .2s;
    -ms-transition: .2s;
    -o-transition: .2s;
}
.bottom-logo .text-area {
  text-align: center;
}

footer{
    background: #000;
    padding:55px 0;
}

.copyright{
    font-size: 13px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.69;
    letter-spacing: 0.5px;
    color: #c0c0c0;
}

footer .social{
    color:#fff;
}
footer .social a{
    display: inline;
    margin:0 5px;
    color:#fff;
    transition: .2s;
    -webkit-transition: .2s;
    -moz-transition: .2s;
    -ms-transition: .2s;
    -o-transition: .2s;
}
footer .social a:hover{
   transform:scale(1.5);
   -webkit-transform:scale(1.5);
   -moz-transform:scale(1.5);
   -ms-transform:scale(1.5);
   -o-transform:scale(1.5);
}

#sec2 .desc{
    width:65%;
    margin:0 auto;
}


#sec7.banner .desc{
    width: 80%;
}
.yfyi2020{
    margin-bottom: 35px;
}

.demoday {
    background-image: url(/content/images/bg/demoday.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: inherit;
    height:100%;
    width:100%;
    font-family: 'Gilroy', sans-serif;
}

.demoday .langbtn{

}

.demoday .video-area{
    height:40vh;
    width:100%;
}
.demoday .video-area iframe{
    height:100%;
    width:50%;
    box-shadow: 0px 0px 40px 20px #ff0080;
}

.demoday .text-area{
    color:#fff;
    font-size:68px;
    font-weight: bold;
}

.demoday .text-area .border-text{
    margin-top:3%;
    margin-bottom: 3%;
    color: transparent;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #fff;

}

.demoday .text-area .glow-text{
    margin-bottom: 3%;
    text-shadow: 0 0 3px #fff, 0 0 10px #fff, 0 0 20px #ff0080, 0 0 35px #ff0080, 0 0 30px #ff0080, 0 0 45px #ff0080, 0 0 55px #ff0080;
}

.demoday .text-area .desc{
    font-weight: bold;
    color:#fff;
    font-size:18px;
}


.demoday .bottom .logo{
    position: absolute;
    bottom:10%;
}

.btnlang
{   
    display:flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    color:#ff0080;
    font-size:22px;
    width: 45px;
    height:45px;
    background:#fff;
    border-radius: 15px;
    right: 5%;
    top: 5%;
    position: absolute;
}
.slider-logo .swiper-slide{
  display:flex;
  align-items:center;
}
.slider-logo .swiper-slide img{
    height:200px;
    object-fit:contain;
    padding:15px;
    width: 150px;
}


@media only screen and (max-width:959px) { 
    
    .features-area .text-area .test1 ul {
        margin-top: 30px;
   }

   .features-area .text-area .r2 ul {
        margin-top: 93.5px;
    }



       .features-area .text-area .r2 .r2d {
        margin-top: 20px;
   }

}



@media only screen and (max-width:959px) { 
    
    .features-area .text-area .test1 ul {
        margin-top: 30px;
   }

   .features-area .text-area .r2e ul {
        margin-top: 112px;
    }



       .features-area .text-area .r2e .r2de {
        margin-top: 20px;
   }

}

